## tcpdf 6.0.010+dfsg

=== debian/changelog ===
tcpdf (6.0.010+dfsg-1) unstable; urgency=low

  * Repackage the upstream sources to drop fonts/free* which are copies of the
    GPL-licensed fonts provided by freefont but for which upstream doesn't
    provide the corresponding sources in their release tarball.
  * Update the copyright file to drop the paragraph about those files.
  * Provide debian/rules get-orig-source to repackage the upstream sources.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 19 Apr 2013 17:52:58 +0200

tcpdf (6.0.010-1) unstable; urgency=low

  * Initial release. (Closes: #495985)
  * Install cache directory as a symlink to /var/cache/tcpdf (a www-data owned
    directory).
  * Add a README.Debian documenting some potential permissions issues.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 18 Apr 2013 16:45:36 +0200
