=== debian/control ===
Source: tcpdf
Priority: optional
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Section: php
Homepage: http://www.tcpdf.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/tcpdf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tcpdf.git

Package: php-tcpdf
Architecture: all
Depends: ${misc:Depends}
Recommends: php5-gd, php5-mcrypt
Suggests: php5-imagick
Description: PHP class for generating PDF files on-the-fly
 TCPDF is a library to generate PDF files that does not require external
 extensions. It also includes a class to extract data from existing PDF
 documents and classes to generate 1D and 2D barcodes in various formats.
 .
 TCPDF has been originally derived from the Public Domain FPDF class by
 Olivier Plathey (http://www.fpdf.org).
 .
 Its main features are:
 .
  * an extensive API to control the generated content and its layout
    (including using XHTML as input);
  * works without external libraries;
  * works with any language (UTF-8 and RTL support);
  * supports TrueTypeUnicode, TrueType, Type1 and CID-0 fonts;
  * supports all page formats (standardized and customized);
  * supports most PDF features:
    - encryption and digital signatures
    - compression
    - bookmarks
    - javascript and forms support
    - PDF annotations, including links, text and file attachments
    - XOBject Templates (layers and object visibility, PDF/A-1b support)
  * supports barcode generation (multiple formats);
  * automatic hyphenation and page break.
