=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_compress:
	dh_compress -X/examples/

override_dh_fixperms:
	# Drop useless execute rights
	find debian/php-tcpdf/usr/share -type f -perm /111 | xargs chmod a-x
	dh_fixperms
	# Make the cache directory writable by the webservers
	chown www-data:www-data debian/php-tcpdf/var/cache/tcpdf

get-orig-source:
	debian/get-orig-source.sh
