## tcpdf 6.0.021+dfsg

=== debian/changelog ===
tcpdf (6.0.021+dfsg-1) unstable; urgency=low

  [ Laurent Destailleur (eldy) ]
  * Repackage the upstream sources from 6.0.021.

  [ Raphaël Hertzog ]
  * Drop cruft in debian/rules.
  * Drop ${phpcomposer:*} substvars from debian/control until we start using
    the phpcomposer dh addon.

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Wed, 31 Jul 2013 15:12:28 +0200

tcpdf (6.0.020+dfsg-1) unstable; urgency=low

  * Repackage the upstream sources from 6.0.020.
  * Removed directory images from php-tcpdf.install (does not exists anymore)

 -- Laurent Destailleur <eldy@users.sourceforge.net>  Wed, 17 Jul 2013 20:58:25 +0200
