## tcpdf 6.0.048%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: tcpdf
 Priority: optional
-Maintainer: Raphaël Hertzog <hertzog@debian.org>
+Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
+Uploaders: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: php
 Homepage: http://www.tcpdf.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/tcpdf.git
