## tcpdf 6.0.048+dfsg

=== debian/changelog ===
tcpdf (6.0.048+dfsg-2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Apr 2014 01:08:17 +0200

tcpdf (6.0.048+dfsg-2) unstable; urgency=medium

  [ Laurent Destailleur (eldy) ]
  * Removed lintian warning composer-package-without-pkg-php-tools-builddep
    by removing the Build-Depends: pkg-php-tools that is not required.
  * Update Standards-Version to 3.9.5

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 04 Jan 2014 20:41:07 +0100

tcpdf (6.0.048+dfsg-1) unstable; urgency=low

  * Imported Upstream version 6.0.048+dfsg
  * Update copyright file for fonts.

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Mon, 25 Nov 2013 20:26:02 +0100
