=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tcpdf
 Priority: optional
 Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>
+Uploaders: Raphaël Hertzog <hertzog@debian.org>,
+ Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
 Section: php
