## tcpdf 6.0.093+dfsg

=== debian/changelog ===
tcpdf (6.0.093+dfsg-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565891).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 09:53:24 -0700

tcpdf (6.0.093+dfsg-1) unstable; urgency=medium

  * New upstream release 6.0.093+dfsg
  * Removed line "Files-Excluded: include/sRGB.icc" from debian/copyright.
    No more required since original tcpdf package contains free sRGB.icc.
  * Removed dependency on icc-profiles-free.
    No more required since original tcpdf package contains free sRGB.icc.
  * Removed link to sRGB.icc
    No more required since original tcpdf package contains free sRGB.icc.
    
 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sun, 07 Sep 2014 11:06:38 +0200

tcpdf (6.0.091+dfsg-1) unstable; urgency=low

  [ Laurent Destailleur (eldy) ]
  * New upstream release 6.0.091+dfsg
  * Fix: Removed file include/sRGB.icc. This remove support for PDF/A-1b but
    solve any license troubles (Closes: #757447)

  [ Raphaël Hertzog ]
  * Restore sRGB.icc as a symlink to icc-profiles-free's
    /usr/share/color/icc/sRGB.icc
  * Add “Files-Excluded: include/sRGB.icc” to debian/copyright so that
    uscan automatically repacks new upstream tarballs.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 29 Aug 2014 22:06:12 +0200

tcpdf (6.0.083+dfsg-1) unstable; urgency=low

  * New upstream release version 6.0.083+dfsg

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sat, 26 Jul 2014 13:07:54 +0200
