=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: tcpdf
 Priority: optional
-Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>,
- Mike Gabriel <sunweaver@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
+Uploaders: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
 Section: php
@@ -13,8 +13,8 @@
 Package: php-tcpdf
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: php5-gd, php5-mcrypt
-Suggests: php5-imagick
+Recommends: php-gd, php-mcrypt
+Suggests: php-imagick
 Description: PHP class for generating PDF files on-the-fly
  TCPDF is a library to generate PDF files that does not require external
  extensions. It also includes a class to extract data from existing PDF
