## tcpdf 6.2.12+dfsg2

=== debian/changelog ===
tcpdf (6.2.12+dfsg2-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1593500). Remaining changes:
    - Update to PHP7.0 dependencies (LP #1565891).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 16 Jun 2016 17:33:28 -0700

tcpdf (6.2.12+dfsg2-1) unstable; urgency=medium

  * New upstream version 6.2.12 modified with free version of sRGB.icc. 
    This solve lintian error.

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sat, 27 Feb 2016 19:35:45 +0100

tcpdf (6.2.12+dfsg-1) unstable; urgency=medium

  * New upstream version 6.2.12 (Closes: #814030, #785212)
  * Update license files for qrcodes.php file (Closes: #780051)

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Tue, 23 Feb 2016 10:35:45 +0100
