## tcpdf 6.2.13+dfsg

=== debian/changelog ===
tcpdf (6.2.13+dfsg-1ubuntu1) bionic; urgency=medium

  * d/control: drop recommends on php-mcrypt extension.
    - Removed from PHP7.2.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 26 Feb 2018 09:29:13 -0800

tcpdf (6.2.13+dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Orphaning package as Laurent Destailleur was only maintaining this package
    as a dependency of dolibarr and he stopped maintaining the latter.
  * Move git repository to salsa.debian.org.
  * Switch to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3.
  * Updated dependencies for PHP7.0. Closes: #817271 Thanks to Michal Čihař
    for the patch.
  * Update copyright file to avoid duplicate license entry on LGPL-3+
  * Improve get-orig-source.sh to replace sRGB.icc with its free variant.
  * Set "Rules-Requires-Root: binary-targets" because we need root rights to
    set ownership of /var/cache/tcpdf/ to www-data.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 15:42:26 +0100
