=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: tcpdf
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 11)
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.1.3
 Section: php
 Homepage: http://www.tcpdf.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/tcpdf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tcpdf.git
+Vcs-Git: https://salsa.debian.org/debian/tcpdf.git
+Vcs-Browser: https://salsa.debian.org/debian/tcpdf
 
 Package: php-tcpdf
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: php-gd, php-mcrypt
+Recommends: php-gd
 Suggests: php-imagick
 Description: PHP class for generating PDF files on-the-fly
  TCPDF is a library to generate PDF files that does not require external
