## tcpdf 6.2.26+dfsg

=== debian/changelog ===
tcpdf (6.2.26+dfsg-1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * QA upload
  * New upstream release (Closes: #908866, CVE-2018-17057)

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces
  * d/watch: Use https protocol

 -- Emanuele Rocca <ema@debian.org>  Mon, 25 Feb 2019 22:23:26 +0100
