=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg$// https://sf.net/tcpdf/tcpdf_(\d+)_(\d+)_(\d+)\.zip
