## tcpdf 6.3.2+dfsg1

=== debian/changelog ===
tcpdf (6.3.2+dfsg1-1~mx19) mx; urgency=medium

  * Initial build for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Oct 2019 13:51:17 -0400

tcpdf (6.3.2+dfsg1-1) unstable; urgency=medium

  [ William Desportes ]
  * Take over package into the phpMyAdmin Team. (Closes: #889731)
    - Update Maintainer to "phpMyAdmin Team" and add Uploaders field
  * New upstream version 6.3.2 modified, fixes php errors and warnings.
    (Closes: #915286, LP: #1781000)
  * Add php autoloader. (Closes: #780039)
  * Fix VCS-urls and add GitLab CI file
  * Fix reprotest, add user_group www-data and use_sudo as required
  * Add debian/gbp.conf file and improve upstream import process
  * Upgrade standards from 4.1.3 to 4.4.1
  * Update copyright year and add Files-Excluded field

  [ Felipe Sateler ]
  * Change phpunit test to autoload test.
    There is no phpunit in tcpdf.
  * Make php-tcpdf depend on the icc profiles.
    This way, if there is ever an icc profile update we don't need to
    rebuild the package.
    As a bonus, we don't need to modify the source package during build

 -- Felipe Sateler <fsateler@debian.org>  Sun, 20 Oct 2019 11:48:54 -0300

tcpdf (6.2.26+dfsg-2) unstable; urgency=low

  [ Thiago Gomes Verissimo ]
  * QA upload.
  * Set Debian QA as maintainer.

  * Using new DH level format. Consequently:
    - debian/compat: removed.
    - debian/control: changed from 'debhelper' to 'debhelper-compat' in Build
      Depends field and bumped level to 12.
  * debian/control:
     - Bumped Standards-Version to 4.4.0.
  * debian/rules: enabled all hardening compilation flags.
  * debian/watch:
     - Fix Regex pattern to find new upstream code.
       package
  * debian/tests/*: created to provide simple CI test
  * debian/autoload.php.tpl:
    - Added a standard php autoload.php template to be used in CI tests

 -- Thiago Gomes Verissimo <verissimotgv@gmail.com>  Sun, 21 Jul 2019 22:23:26 -0300
