=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: tcpdf
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11)
+Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
+Uploaders: Felipe Sateler <fsateler@debian.org>,
+ William Desportes <williamdes@wdes.fr>
+Build-Depends: debhelper-compat (= 12), icc-profiles-free, phpab, pkg-php-tools (>= 1.7~)
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Section: php
-Homepage: http://www.tcpdf.org/
-Vcs-Git: https://salsa.debian.org/debian/tcpdf.git
-Vcs-Browser: https://salsa.debian.org/debian/tcpdf
+Homepage: https://www.tcpdf.org/
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git
+Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
 
 Package: php-tcpdf
 Architecture: all
-Depends: ${misc:Depends}
-Recommends: php-gd
-Suggests: php-imagick
+Depends: icc-profiles-free, ${misc:Depends}, ${phpcomposer:Debian-require}
+Recommends: php-gd, php-mcrypt, ${phpcomposer:Debian-recommend}
+Suggests: php-imagick, ${phpcomposer:Debian-suggest}
 Description: PHP class for generating PDF files on-the-fly
  TCPDF is a library to generate PDF files that does not require external
  extensions. It also includes a class to extract data from existing PDF
  documents and classes to generate 1D and 2D barcodes in various formats.
  .
  TCPDF has been originally derived from the Public Domain FPDF class by
- Olivier Plathey (http://www.fpdf.org).
+ Olivier Plathey (https://www.fpdf.org).
  .
  Its main features are:
  .
