## tcpdf 6.3.4+dfsg1

=== debian/changelog ===
tcpdf (6.3.4+dfsg1-1) unstable; urgency=medium

  [ William Desportes ]
  * New upstream version 6.3.4.
  * Bump Standards-Version to 4.5.0
  * Update copyright year

 -- Felipe Sateler <fsateler@debian.org>  Sat, 15 Feb 2020 21:44:00 -0300
