## tcpdf 6.3.5%2Bdfsg1

=== debian/changelog ===
tcpdf (6.3.5+dfsg1-1) unstable; urgency=medium

  [ William Desportes ]
  * New upstream version 6.3.5.

  [ Felipe Sateler ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add pkg-php-tools-override to enable automatic dependencies.
    Because the original composer name tecnickcom/tcpdf does not match the debian
    binary package name for historical reasons (php-tcpdf), we need to hint
    the correct name to dh_phpcomposer, so that reverse dependencies find the
    correct package automatically.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Felipe Sateler <fsateler@debian.org>  Sun, 15 Mar 2020 18:50:56 -0300
