=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  William Desportes <williamdes@wdes.fr>
 Build-Depends: debhelper-compat (= 12), icc-profiles-free, phpab, pkg-php-tools (>= 1.7~)
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Section: php
 Homepage: https://www.tcpdf.org/
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git
