=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 4.5.0
 Section: php
 Homepage: https://www.tcpdf.org/
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
 
 Package: php-tcpdf
