=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all

override_dh_compress:
	dh_compress -X/examples/

override_dh_fixperms:
	dh_fixperms
	# Make the cache directory writable by the webservers
	chown www-data:www-data debian/php-tcpdf/var/cache/tcpdf

override_dh_auto_build:
	phpab \
		--blacklist mc_tcpdf \
		--blacklist mypdf \
		--blacklist toc_tcpdf \
		--exclude */.pc/* \
		--output autoload.php .
