## tcpdf 6.4.2+dfsg1

=== debian/changelog ===
tcpdf (6.4.2+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 6.3.5+dfsg1-1.

  [ William Desportes ]
  * New upstream version 6.4.2
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.0
  * Run "cme fix dpkg" to re-format the control file
  * Set debian branch to debian/latest (DEP-14)
  * Copy test script from upstream and update d/copyright for debian/*
  * Improve the autoload test
  * Run all examples like if they where tests
  * Add php-{gd,bcmath,json,xml}, poppler-utils as test dependencies
  * Add a patch to update the composer example number 66 to the Debian example

 -- William Desportes <williamdes@wdes.fr>  Thu, 19 Aug 2021 18:12:51 +0200
