=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: tcpdf
-Priority: optional
 Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
- William Desportes <williamdes@wdes.fr>
-Build-Depends: debhelper-compat (= 12), icc-profiles-free, phpab, pkg-php-tools (>= 1.7~)
+           William Desportes <williamdes@wdes.fr>
+Section: php
+Priority: optional
+Build-Depends: debhelper-compat (= 13), icc-profiles-free, phpab, pkg-php-tools
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/latest
+Homepage: https://www.tcpdf.org/
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.5.0
-Section: php
-Homepage: https://www.tcpdf.org/
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/bullseye
-Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
 
 Package: php-tcpdf
 Architecture: all
