## tcpdf 6.4.4%2Bdfsg1

=== debian/changelog ===
tcpdf (6.4.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 6.4.4 (Closes: #1000619)
  * Update tcpdf test.php from upstream
  * Update d/copyright
  * Add d/s/lintian-overrides
  * Update d/copyright years
  * Update test.sh to use the debian include path for tests
  * Depend on dh-sequence-phpcomposer and remove dh --with phpcomposer
  * Remove Felipe from Uploaders (no upload needed since 2020)
  * Install /u/s/p/autoloaders file
  * Use the debian autoload and not the class file directly in example 066

 -- William Desportes <williamdes@wdes.fr>  Wed, 05 Jan 2022 23:54:01 +0100
