=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
 
@@ -18,5 +18,4 @@
 		--blacklist mc_tcpdf \
 		--blacklist mypdf \
 		--blacklist toc_tcpdf \
-		--exclude */.pc/* \
 		--output autoload.php .
