## tcpdf 6.4.4+dfsg1

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: tcpdf
 Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
-Uploaders: Felipe Sateler <fsateler@debian.org>,
-           William Desportes <williamdes@wdes.fr>
+Uploaders: William Desportes <williamdes@wdes.fr>
 Section: php
 Priority: optional
-Build-Depends: debhelper-compat (= 13), icc-profiles-free, phpab, pkg-php-tools
+Build-Depends: debhelper-compat (= 13), icc-profiles-free, phpab, dh-sequence-phpcomposer
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/latest
