=== debian/tests/control ===
Tests: test.sh, test-autoload.sh
Depends: php, php-bcmath, php-gd, php-json, php-xml, poppler-utils, @
