## tcpdf 6.5.0+dfsg1

=== debian/changelog ===
tcpdf (6.5.0+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Disable Salsa CI version bump.
  * Set debian-branch to buster-backports
  * Set back debhelper-compat to 12
  * Revert "Depend on dh-sequence-phpcomposer and remove dh --with phpcomposer"

 -- William Desportes <williamdes@wdes.fr>  Tue, 30 Aug 2022 01:05:50 +0200

tcpdf (6.3.5+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- William Desportes <williamdes@wdes.fr>  Mon, 06 Apr 2020 00:34:15 +0200

tcpdf (6.5.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 6.5.0
  * Bump Standards-Version to 4.6.1
  * Run "wrap-and-sort"

 -- William Desportes <williamdes@wdes.fr>  Fri, 12 Aug 2022 10:18:42 +0200
