=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: William Desportes <williamdes@wdes.fr>
 Section: php
 Priority: optional
-Build-Depends: debhelper-compat (= 13), icc-profiles-free, phpab, dh-sequence-phpcomposer
+Build-Depends: debhelper-compat (= 12), icc-profiles-free, phpab, pkg-php-tools
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/latest
