## tcpdf 6.6.0+dfsg1

=== debian/changelog ===
tcpdf (6.6.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 6.6.0
  * Move the autoload test to a superficial DEP-8 test
  * Make autopkgtests depend on php-cli and not php

 -- William Desportes <williamdes@wdes.fr>  Tue, 06 Dec 2022 13:28:57 +0100
