=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Uploaders: William Desportes <williamdes@wdes.fr>
 Section: php
 Priority: optional
-Build-Depends: debhelper-compat (= 12), icc-profiles-free, phpab, pkg-php-tools
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               icc-profiles-free,
+               phpab
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/latest
 Homepage: https://www.tcpdf.org/
