## tcpdf 6.6.2%2Bdfsg1

=== debian/changelog ===
tcpdf (6.6.2+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Set branch and CI release to bullseye-backports

 -- William Desportes <williamdes@wdes.fr>  Fri, 06 Jan 2023 12:09:16 +0400

tcpdf (6.6.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 6.6.2+dfsg1
  * Refresh the example patch
  * Update Standards-Version: to 4.6.2

 -- William Desportes <williamdes@wdes.fr>  Sat, 24 Dec 2022 00:14:51 +0400
