=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-sequence-phpcomposer,
                icc-profiles-free,
                phpab
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/bullseye-backports
 Homepage: https://www.tcpdf.org/
 Rules-Requires-Root: binary-targets
