## tcpdf 6.6.2+dfsg1

=== debian/changelog ===
tcpdf (6.6.2+dfsg1-1+deb12u1) bookworm-security; urgency=medium

  * Exclude quilt managed directory .pc/ from phpab in debian/rules
  * Explicitly specify RELEASE: bookworm in d/gitlab-ci.yml
  * Fix CVE-2024-22640: ReDoS (Regular Expression Denial of Service) if
    parsing an untrusted HTML page with a crafted color
  * Fix CVE-2024-22641: ReDoS (Regular Expression Denial of Service) if
    parsing an untrusted SVG file
  * Fix CVE-2024-32489: tcpdf mishandles calls that use HTML syntax
  * Fix CVE-2024-51058: Local File Inclusion (LFI) vulnerability through <img>
    src tag
  * Fix CVE-2024-56519: setSVGStyles does not sanitize the SVG font-family
    attribute
  * Fix CVE-2024-56520: tcpdf, through its use of tc-lib-pdf-font, mishandles
    fonts like FontBBox for Type 1 and incorrectly parses TrueType fonts
  * Fix CVE-2024-56522: unserializeTCPDFtag doesn't make use of constant-time
    function to compare TCPDF tag hashes
  * Fix CVE-2024-56527: the Error function lacks an htmlspecialchars call for
    the error message
  * Update git branch in the VCS-Git d/control field

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 29 May 2025 13:17:39 -0300
