=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/bullseye-backports
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/bookworm
 Homepage: https://www.tcpdf.org/
 Rules-Requires-Root: binary-targets
