=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,5 @@
 		--blacklist mc_tcpdf \
 		--blacklist mypdf \
 		--blacklist toc_tcpdf \
+		--exclude */.pc/* \
 		--output autoload.php .
