=== debian/tests/control ===
Tests: test.sh
Depends: php-cli, php-bcmath, php-gd, php-json, php-xml, poppler-utils, @

Test-Command: php -n -f debian/tests/test-autoload.php
Depends: php-cli, @
Restrictions: superficial
