## tcpdf 6.6.5+dfsg

=== debian/changelog ===
tcpdf (6.6.5+dfsg-1) unstable; urgency=medium

  * Change repacksuffix to dfsg
  * New upstream version 6.6.5+dfsg

 -- William Desportes <williamdes@wdes.fr>  Wed, 06 Sep 2023 19:51:29 +0200

tcpdf (6.6.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 6.6.3+dfsg1
  * Add Changelog, Documentation, Security-Contact, CPE to d/u/metadata
  * Update d/copyright and update debian/*
  * Build the autoload from composer.json
  * Remove d/clean of include/sRGB.icc and use override_dh_install

 -- William Desportes <williamdes@wdes.fr>  Wed, 06 Sep 2023 14:53:58 +0200
