## tcpdf 6.7.5+dfsg

=== debian/changelog ===
tcpdf (6.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version 6.7.5+dfsg (CVE-2024-22640, LP: #2062983)
  * Add CVE reference on 6.7.4+dfsg-1 changelog entry

 -- William Desportes <williamdes@wdes.fr>  Sat, 20 Apr 2024 20:49:38 +0200

tcpdf (6.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version 6.7.4+dfsg (CVE-2024-32489, LP: 2062620)
  * Update example_066 patch

 -- William Desportes <williamdes@wdes.fr>  Sat, 06 Apr 2024 13:07:36 +0200
