## tcpdf 6.7.7+dfsg

=== debian/changelog ===
tcpdf (6.7.7+dfsg-1) unstable; urgency=medium

  * New upstream version 6.7.7+dfsg
      - (CVE-2024-22641, CVE-2024-51058)
      - (Closes: #1072528, Closes: #1088332)
  * Bump Standards-Version to 4.7.0

 -- William Desportes <williamdes@wdes.fr>  Thu, 12 Dec 2024 09:25:25 +0100
