=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-phpcomposer,
                icc-profiles-free,
                phpab
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/unstable
 Homepage: https://www.tcpdf.org/
