=== debian/watch ===
version=4

opts=repacksuffix=+dfsg,repack,compression=xz,dversionmangle=s/\+dfsg\d*$//,filenamemangle=s/.+\/(\d\S+)\.tar\.gz/tcpdf-$1\.tar\.gz/ \
    https://github.com/tecnickcom/TCPDF/tags .*/(\d\S+)\.tar\.gz
