## tcpdf 6.8.0+dfsg

=== debian/changelog ===
tcpdf (6.8.0+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Set branch and CI release to bookworm-backports.

 -- William Desportes <williamdes@wdes.fr>  Fri, 24 Jan 2025 22:29:28 +0100

tcpdf (6.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.8.0+dfsg
      - (CVE-2024-56519, CVE-2024-56520)
      - (CVE-2024-56521, CVE-2024-56522, CVE-2024-56527)
      - (Closes: #1091685, Closes: #1091686)
      - (Closes: #1091687, Closes: #1091688, Closes: #1091689)
  * Depend on php-curl
  * Recommend php-bcmath

 -- William Desportes <williamdes@wdes.fr>  Sat, 28 Dec 2024 11:01:35 +0100
