## tcpdf 6.8.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,11 @@
 
 Package: php-tcpdf
 Architecture: all
-Depends: icc-profiles-free, ${misc:Depends}, ${phpcomposer:Debian-require}
-Recommends: php-gd, php-mcrypt, ${phpcomposer:Debian-recommend}
+Depends: icc-profiles-free,
+         php-curl,
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
+Recommends: php-bcmath, php-gd, php-mcrypt, ${phpcomposer:Debian-recommend}
 Suggests: php-imagick, ${phpcomposer:Debian-suggest}
 Description: PHP class for generating PDF files on-the-fly
  TCPDF is a library to generate PDF files that does not require external
