## tcpdf 6.8.2+dfsg

=== debian/changelog ===
tcpdf (6.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version 6.8.2+dfsg
  * Switch to Git mode
  * Stop installing dev file tcpdf_import.php

 -- William Desportes <williamdes@wdes.fr>  Sun, 09 Feb 2025 17:41:13 +0100
