=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all

override_dh_install:
	# Remove include/sRGB.icc because we will link it
	# Remove tcpdf_import.php because it is not safe code
	dh_install -Xinclude/sRGB.icc -Xtcpdf_import.php

override_dh_compress:
	dh_compress -X/examples/

override_dh_fixperms:
	dh_fixperms
	# Make the cache directory writable by the webservers
	chown www-data:www-data debian/php-tcpdf/var/cache/tcpdf

override_dh_auto_build:
	phpab --basedir . --output autoload.php composer.json
