=== debian/tests/control ===
Tests: test.sh
Depends: php-bcmath,
         php-cli,
         php-curl,
         php-gd,
         php-json,
         php-xml,
         poppler-utils,
         @

Test-Command: php -n -dextension=curl.so -f debian/tests/test-autoload.php
Depends: php-cli, php-curl, @
Restrictions: superficial
