=== debian/watch ===
version=4

opts="mode=git, gitexport=all, pgpmode=none, \
      repacksuffix=+dfsg, repack, compression=xz, \
      dversionmangle=s/\+dfsg\d*$//, filenamemangle=s/.+\/(\d\S+)\.tar\.gz/tcpdf-$1\.tar\.gz/" \
   https://github.com//tecnickcom/TCPDF/ \
   refs/tags/v?([\d\.]+) debian uupdate
