## tcpdf 6.9.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 override_dh_install:
 	# Remove include/sRGB.icc because we will link it
-	# Remove tcpdf_import.php because it is not safe code
-	dh_install -Xinclude/sRGB.icc -Xtcpdf_import.php
+	dh_install -Xinclude/sRGB.icc
 
 override_dh_compress:
 	dh_compress -X/examples/
