## tcpdf 6.9.1+dfsg

=== debian/changelog ===
tcpdf (6.9.1+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- William Desportes <williamdes@wdes.fr>  Thu, 10 Apr 2025 22:45:40 +0200

tcpdf (6.8.2+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- William Desportes <williamdes@wdes.fr>  Thu, 13 Feb 2025 00:50:19 +0100

tcpdf (6.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.9.1+dfsg
      - tcpdf_import.php is removed
      - tcpdf_parser.php is removed
      - fixed a path traversal security vulnerability
  * Drop install exclude for tcpdf_import.php
  * Refresh patches
  * Bump Standards-Version to 4.7.2

 -- William Desportes <williamdes@wdes.fr>  Sun, 06 Apr 2025 11:37:05 +0200
