=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-sequence-phpcomposer,
                icc-profiles-free,
                phpab
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/unstable
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/bookworm-backports
 Homepage: https://www.tcpdf.org/
 Rules-Requires-Root: binary-targets
