## tcpdf 6.10.1+dfsg

=== debian/changelog ===
tcpdf (6.10.1+dfsg-2ubuntu2) resolute; urgency=medium

  * d/p/ignore-32bits-cast-warnings.patch: ignore warnings about float to int
    casting on armhf systems (LP #2142702)

 -- Renan Rodrigo <rr@ubuntu.com>  Wed, 25 Feb 2026 00:18:53 -0300

tcpdf (6.10.1+dfsg-2ubuntu1) resolute; urgency=medium

  * d/p/avoid-null-array-offset: make sure the file ID exists before using it
    as an array index
  * d/p/remove-deprecated-imagedestroy: remove deprecated call to imagedestroy,
    as the function was deprecated in PHP 8.5 and it is a noop since PHP 8.0

 -- Renan Rodrigo <rr@ubuntu.com>  Wed, 18 Feb 2026 09:11:55 -0300

tcpdf (6.10.1+dfsg-2) unstable; urgency=medium

  * Fix d/watch

 -- William Desportes <williamdes@wdes.fr>  Mon, 22 Dec 2025 09:36:13 +0100

tcpdf (6.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.10.1+dfsg
  * Remove not default Priority: optional
  * Simplify d/watch
  * Use d/watch version 5

 -- William Desportes <williamdes@wdes.fr>  Sat, 20 Dec 2025 11:14:15 +0100
