## tcpdf 6.11.2+dfsg

=== debian/changelog ===
tcpdf (6.11.2+dfsg-2) unstable; urgency=medium

  * Import the patch from Ubuntu (Closes: #1129021, LP #2142702)
  * Refresh the armhf patch

 -- William Desportes <williamdes@wdes.fr>  Wed, 04 Mar 2026 11:51:09 +0100

tcpdf (6.11.2+dfsg-1) unstable; urgency=medium

  * New upstream version 6.11.2+dfsg
  * Comment out Filename-Mangle for uscan to work (See: #1129464)

 -- William Desportes <williamdes@wdes.fr>  Wed, 04 Mar 2026 10:25:44 +0100
