=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: tcpdf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
+Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
 Uploaders: William Desportes <williamdes@wdes.fr>
 Section: php
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                icc-profiles-free,
                phpab
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/tcpdf
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/tcpdf.git -b debian/unstable
 Homepage: https://www.tcpdf.org/
