=== debian/watch ===
Version: 5
Source: https://github.com/tecnickcom/TCPDF.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Git-Export: all
Mode: git
Pgp-Mode: none
Dversion-Mangle: auto
#Filename-Mangle: auto
Repack: yes
Repacksuffix: +dfsg
Compression: xz
